This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 464264 - Nothing displayed in the oVirt Dashboard
Nothing displayed in the oVirt Dashboard
Status: CLOSED CURRENTRELEASE
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Seago
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-26 23:19 EDT by Vivian Bian
Modified: 2010-03-16 13:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 04:02:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This the page displayed for oVirt Dashboard (86.56 KB, image/png)
2008-09-26 23:20 EDT, Vivian Bian
no flags Details

  None (edit)
Description Vivian Bian 2008-09-26 23:19:37 EDT
Description of problem:
After open the oVirt Administration User Interface,and clicked the Dashboard in the Navigation board,there is nothing displayed in the Content Pane.

Version-Release number of selected component (if applicable):
oVirt 0.93

How reproducible:
Always

Steps to Reproduce:
1.start the ovirt-appliance in the terminal
   #virsh start ovirt-appliance
   #virt-viewer ovirt-appliance
2.login the ovirt Administration User Interface
   1)open  the web browser and type the 192.168.50.2/ovirt in the address pane.
   2)input the UserName and  Password (ovirtadmin   ovirt)
3.Click the Dashboard in the Navigation Board
  
Actual results:
There is nothing displayed in the Content Pane

Expected results:
Maybe the information about the ovirt-appliance,or just the information about the ovirt suite server,etc.
Just like the Summary Page of the Hardware Pool

Additional info:
Comment 1 Vivian Bian 2008-09-26 23:20:37 EDT
Created attachment 317843 [details]
This the page displayed for oVirt Dashboard
Comment 2 Susan Burgess 2008-10-06 00:20:11 EDT
Please let me know when this is implemented so that I can document it.
Comment 3 Jia Dong 2009-01-20 04:02:06 EST
It has been fixed in version 0.96.

Note You need to log in before you can comment on or make changes to this bug.